


.single-voice .interview-sec {
  width: 100%;
  max-width: 1200px!important;

  padding-top: 120px;
  padding-bottom: 0;
  margin-bottom: 0;
}

.single-voice .interview-columns {
  display: flex;
  flex-direction: row;
  column-gap: 40px;
}

.single-voice .interview-columns.reverse {
  flex-direction: row-reverse;
}

.single-voice .interview-column {
  width: 50%;
}

.single-voice .interview-column.interview-column__detail {
  
}

.single-voice .interview-column.interview-column__detail h2 {
  position: relative;
  font-family: var(--font-yugo);
  font-size: 12pt;
  font-weight: bold;
  margin-top: 0;
  padding-bottom: 28px;
  margin-top: 24px;
  color: #474747;
}

.single-voice .interview-column.interview-column__detail h2::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 150px;
  height: 5px;
  background-color: var(--bg-color-green);
}

.single-voice .interview-column.interview-column__detail h3 {
  margin-top: 36px;
  font-family: var(--font-yugo);
  font-weight: 500;
  /* font-size: 24pt; */
  font-size: 22pt;
  line-height: 1.5;
  color: #474747;
}

.single-voice .interview-column.interview-column__detail p {
  font-family: var(--font-yugo);
  font-size: 11pt;
  font-weight: bold;
  line-height: 2;
  color: #474747;
}

.single-voice .interview-column.interview-column__img {
  display: flex;
  justify-content: center;
}

.single-voice .interview-column.interview-column__img img {
  aspect-ratio: 570 / 428;
  object-fit: cover;
}

.single-voice .interview-column.interview-column__img img.vertical {
  aspect-ratio: 960 / 1329;
  width:  80%;
  max-width: 350px;
}